@charset "utf-8";
/* -----------------------------------------------------------
	æ±ç¨ã¯ã©ã¹
----------------------------------------------------------- */
#header .con_header, #header .con_gnav #gnav, #header .con_gnav #fixnav, #header .con_gnav #gnav > li .mnav, #header .con_gnav #fixnav > li .mnav, #header .con_hnav #hnav, .con_title .topicpath, .con_bnr, #footer .con_footer .box_foo, #footer .con_sit, #footer #search .btn_sea span, #footer #search .con_search {
    width: 1050px;
    margin: 0 auto
    }
#header .con_gnav #gnav:after, #header .con_gnav #fixnav:after, #footer .con_footer .box_foo:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden
    }
/* -----------------------------------------------------------
	å±éå¤æ°
----------------------------------------------------------- */
/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :åºæ¬ã»å±éè¨­å®
=================================================================== */
/* -----------------------------------------------------------
	åºæ¬è¨­å®ããªã³ã¯ã«ã©ã¼ãªã©
----------------------------------------------------------- */
html {
    font-size: small
    }
body {
    color: #212121;
    font-size: 92.307692%;
    font-family: "ã¡ã¤ãªãª", Meiryo, "ãã©ã®ãè§ã´ Pro W3", "Hiragino Kaku Gothic Pro", "MS ï¼°ã´ã·ãã¯", "MS PGothic", sans-serif;
    line-height: 1.5;
    background: #fff;
    overflow: hidden;
    min-width: 1050px
    }
body a {
    color: #002b1c
    }
body a:link {
    text-decoration: underline
    }
body a:visited {
    text-decoration: underline
    }
body a:hover {
    text-decoration: none
    }
body a:active {
    text-decoration: underline
    }
/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
    width: 100%;
    text-align: left;
    background: url(../images/common/bg_page.png) repeat top left
    }
#page img {
    vertical-align: top
    }
/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header .con_header {
    overflow: hidden;
    padding: 14px 0
    }
#header .con_header h1 {
    float: left;
    width: 276px
    }
#header .con_header ul {
    overflow: hidden;
    margin-top: 10px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
#header .con_header ul li {
    float: left;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    padding-left: 10px;
    margin-left: 15px;
    background: url(../images/search/ic_01.png) no-repeat left center;
    line-height: 1
    }
#header .con_header ul li a {
    text-decoration: none;
    font-size: 125%;
    font-weight: bold
    }
#header .con_header ul li a:hover {
    text-decoration: underline
    }
#header .con_header dl {
    float: right;
    width: 369px
    }
#header .con_header dl dt {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    padding: 9px 11px 9px 0;
    border-right: 1px dotted #01150d;
    width: 109px;
    margin-right: 10px
    }
#header .con_header dl dd {
    width: 224px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
#header .con_header dl dd img {
    margin: 3px 0
    }
#header .con_gnav {
    background: url(../images/header/bg_gnav.png) repeat-x top left
    }
#header .con_gnav #gnav, #header .con_gnav #fixnav {
    position: relative
    }
#header .con_gnav #gnav > li, #header .con_gnav #fixnav > li {
    float: left
    }
#header .con_gnav #gnav > li > a, #header .con_gnav #fixnav > li > a {
    display: block;
    overflow: hidden;
    padding-top: 56px;
    height: 0
    }
#header .con_gnav #gnav > li.gnav_roo > a, #header .con_gnav #fixnav > li.gnav_roo > a {
    width: 111px;
    background: url(../images/header/gnav_roo.png) no-repeat 0 0
    }
#header .con_gnav #gnav > li.gnav_res > a, #header .con_gnav #fixnav > li.gnav_res > a {
    width: 148px;
    background: url(../images/header/gnav_res.png) no-repeat 0 0
    }
#header .con_gnav #gnav > li.gnav_bre > a, #header .con_gnav #fixnav > li.gnav_bre > a {
    width: 116px;
    background: url(../images/header/gnav_bre.png) no-repeat 0 0
    }
#header .con_gnav #gnav > li.gnav_hot > a, #header .con_gnav #fixnav > li.gnav_hot > a {
    width: 117px;
    background: url(../images/header/gnav_hot.png) no-repeat 0 0
    }
#header .con_gnav #gnav > li.gnav_ban > a, #header .con_gnav #fixnav > li.gnav_ban > a {
    width: 146px;
    background: url(../images/header/gnav_ban.png) no-repeat 0 0
    }
#header .con_gnav #gnav > li.gnav_sig > a, #header .con_gnav #fixnav > li.gnav_sig > a {
    width: 135px;
    background: url(../images/header/gnav_sig.png) no-repeat 0 0
    }
#header .con_gnav #gnav > li.gnav_acc > a, #header .con_gnav #fixnav > li.gnav_acc > a {
    width: 129px;
    background: url(../images/header/gnav_acc.png) no-repeat 0 0
    }
#header .con_gnav #gnav > li.gnav_boo > a, #header .con_gnav #fixnav > li.gnav_boo > a {
    width: 148px;
    background: url(../images/header/gnav_boo.png) no-repeat 0 0
    }
#header .con_gnav #gnav > li a:hover, #header .con_gnav #fixnav > li a:hover {
    background-position: 0 -56px
    }
#rooms #header .con_gnav #gnav > li.gnav_roo a, #restaurant #header .con_gnav #gnav > li.gnav_res a, #hotspring #header .con_gnav #gnav > li.gnav_hot a, #banquet #header .con_gnav #gnav > li.gnav_ban a, #sightseeing #header .con_gnav #gnav > li.gnav_sig a, #access #header .con_gnav #gnav > li.gnav_acc a, #rooms #header .con_gnav #fixnav > li.gnav_roo a, #restaurant #header .con_gnav #fixnav > li.gnav_res a, #hotspring #header .con_gnav #fixnav > li.gnav_hot a, #banquet #header .con_gnav #fixnav > li.gnav_ban a, #sightseeing #header .con_gnav #fixnav > li.gnav_sig a, #access #header .con_gnav #fixnav > li.gnav_acc a {
    background-position: 0 -56px
    }
#header .con_gnav #gnav > li .mnav, #header .con_gnav #fixnav > li .mnav {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2000;
    top: 66px;
    background: url(../images/header/bg_mnev.png) repeat top left;
    padding: 20px 0 6px;
    display: none
    }
#header .con_gnav #gnav > li .mnav:before, #header .con_gnav #fixnav > li .mnav:before {
    content: "";
    display: block;
    position: relative;
    top: -32px;
    left: 40px;
    background: url(../images/header/ic_top.png) no-repeat top left;
    width: 148px;
    height: 13px
    }
#header .con_gnav #gnav > li .mnav li a, #header .con_gnav #fixnav > li .mnav li a {
    color: #FFF
    }
#header .con_gnav #gnav > li .mnav li a span, #header .con_gnav #fixnav > li .mnav li a span {
    display: block;
    font-size: 117%;
    background: url(../images/header/ic_01.png) no-repeat left center;
    padding-left: 15px;
    margin-bottom: 10px
    }
#header .con_gnav #gnav > li .mnav.mnav_roo, #header .con_gnav #fixnav > li .mnav.mnav_roo {
    text-align: center
    }
#header .con_gnav #gnav > li .mnav.mnav_roo:before, #header .con_gnav #fixnav > li .mnav.mnav_roo:before {
    left: 45px
    }
#header .con_gnav #gnav > li .mnav.mnav_roo li, #header .con_gnav #fixnav > li .mnav.mnav_roo li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 306px;
    margin: 0 17px 18px 18px
    }
#header .con_gnav #gnav > li .mnav.mnav_roo li:first-child, #header .con_gnav #fixnav > li .mnav.mnav_roo li:first-child {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 13px;
    padding: 0 0 8px 32px;
    border-bottom: 1px solid #16392d;
    text-align: left
    }
#header .con_gnav #gnav > li .mnav.mnav_roo li:first-child span, #header .con_gnav #fixnav > li .mnav.mnav_roo li:first-child span {
    font-size: 134%;
    display: inline
    }
#header .con_gnav #gnav > li .mnav.mnav_roo li a span, #header .con_gnav #fixnav > li .mnav.mnav_roo li a span {
    display: table;
    height: 3em
    }
#header .con_gnav #gnav > li .mnav.mnav_roo li a span em, #header .con_gnav #fixnav > li .mnav.mnav_roo li a span em {
    display: table-cell;
    vertical-align: middle;
    text-align: left
    }
#header .con_gnav #gnav > li .mnav.mnav_res, #header .con_gnav #fixnav > li .mnav.mnav_res {
    text-align: center
    }
#header .con_gnav #gnav > li .mnav.mnav_res:before, #header .con_gnav #fixnav > li .mnav.mnav_res:before {
    left: 173px
    }
#header .con_gnav #gnav > li .mnav.mnav_res li, #header .con_gnav #fixnav > li .mnav.mnav_res li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 306px;
    margin: 0 17px 18px 18px
    }
#header .con_gnav #gnav > li .mnav.mnav_res li:first-child, #header .con_gnav #fixnav > li .mnav.mnav_res li:first-child {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 13px;
    padding: 0 0 8px 32px;
    border-bottom: 1px solid #16392d;
    text-align: left
    }
#header .con_gnav #gnav > li .mnav.mnav_res li:first-child span, #header .con_gnav #fixnav > li .mnav.mnav_res li:first-child span {
    font-size: 134%
    }
#header .con_gnav #gnav > li .mnav.mnav_res li a span, #header .con_gnav #fixnav > li .mnav.mnav_res li a span {
    text-align: left
    }
#header .con_gnav #gnav > li .mnav.mnav_hot, #header .con_gnav #fixnav > li .mnav.mnav_hot {
    text-align: center;
    padding-bottom: 50px
    }
#header .con_gnav #gnav > li .mnav.mnav_hot:before, #header .con_gnav #fixnav > li .mnav.mnav_hot:before {
    left: 421px
    }
#header .con_gnav #gnav > li .mnav.mnav_hot li, #header .con_gnav #fixnav > li .mnav.mnav_hot li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 441px;
    margin: 0 17px 0 18px
    }
#header .con_gnav #gnav > li .mnav.mnav_hot li a span, #header .con_gnav #fixnav > li .mnav.mnav_hot li a span {
    text-align: left
    }
#header .con_gnav #gnav > li .mnav.mnav_ban, #header .con_gnav #fixnav > li .mnav.mnav_ban {
    text-align: center
    }
#header .con_gnav #gnav > li .mnav.mnav_ban:before, #header .con_gnav #fixnav > li .mnav.mnav_ban:before {
    left: 553px
    }
#header .con_gnav #gnav > li .mnav.mnav_ban li, #header .con_gnav #fixnav > li .mnav.mnav_ban li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 233px;
    margin: 0 10px 18px 10px
    }
#header .con_gnav #gnav > li .mnav.mnav_ban li a span, #header .con_gnav #fixnav > li .mnav.mnav_ban li a span {
    text-align: left
    }
#header .con_gnav #gnav > li .mnav.mnav_boo, #header .con_gnav #fixnav > li .mnav.mnav_boo {
    text-align: center
    }
#header .con_gnav #gnav > li .mnav.mnav_boo:before, #header .con_gnav #fixnav > li .mnav.mnav_boo:before {
    left: 965px
    }
#header .con_gnav #gnav > li .mnav.mnav_boo li, #header .con_gnav #fixnav > li .mnav.mnav_boo li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 441px;
    margin: 0 17px 18px 18px
    }
#header .con_gnav #gnav > li .mnav.mnav_boo li:first-child, #header .con_gnav #fixnav > li .mnav.mnav_boo li:first-child {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 13px;
    padding: 0 0 8px 32px;
    border-bottom: 1px solid #16392d;
    text-align: left
    }
#header .con_gnav #gnav > li .mnav.mnav_boo li:first-child span, #header .con_gnav #fixnav > li .mnav.mnav_boo li:first-child span {
    font-size: 134%
    }
#header .con_gnav #gnav > li .mnav.mnav_boo li a span, #header .con_gnav #fixnav > li .mnav.mnav_boo li a span {
    text-align: left
    }
#header .con_hnav {
    background: #bfb38d;
    padding: 1px 0;
    -webkit-box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.3)
    }
#header .con_hnav #hnav {
    text-align: right
    }
#header .con_hnav #hnav li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-right: 13px;
    vertical-align: middle !important;
    position: relative;
    padding-left: 12px
    }
#header .con_hnav #hnav li:before {
    content: "ï¼";
    color: #011f14;
    display: block;
    font-size: 59%;
    margin-right: 5px;
    position: absolute;
    line-height: 1;
    top: 50%;
    left: 0;
    margin-top: -5px
    }
#header .con_hnav #hnav li.btn_en {
    margin-right: 0;
    padding-left: 0
    }
#header .con_hnav #hnav li.btn_en:before {
    display: none
    }
#header .con_fixnav {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 3300
    }
/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
/*	.con_title
----------------------------------------------------------- */
.con_title {
    overflow: hidden
    }
.con_title h2 {
    width: 2000px;
    background: #FFF;
    position: relative;
    left: 50%;
    margin-left: -1000px;
    text-align: center
    }
.con_title .topicpath {
    overflow: hidden;
    padding: 10px 0 45px
    }
.con_title .topicpath li {
    float: left;
    color: #212121
    }
.con_title .topicpath li a {
    color: #212121
    }
.con_title .topicpath li a:after {
    content: "";
    background: url(../images/common/ic_topicpath.png) no-repeat center right;
    width: 6px;
    height: 7px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: 0 10px
    }
/*	.con_int
----------------------------------------------------------- */
.con_int h3 {
    text-align: center
    }
/*	.con_bnr
----------------------------------------------------------- */
.con_bnr {
    overflow: hidden;
    padding-bottom: 52px
    }
.con_bnr li {
    float: left;
    width: 202px;
    margin-right: 10px
    }
.con_bnr li:first-child + li + li + li + li {
    margin-right: 0
    }
/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
    background: url(../images/footer/bg_foo.png) repeat-x top left #002d1d;
    padding-top: 7px;
    padding-bottom: 50px
    }
#footer .con_footer {
    background: #bfb38d;
    padding-bottom: 22px
    }
#footer .con_footer .box_foo {
    position: relative
    }
#footer .con_footer .box_foo #ptop {
    display: none;
    position: fixed;
    bottom: 65px;
    right: 15px
    }
#footer .con_footer .box_foo .wrp_logo {
    padding-top: 30px;
    float: left
    }
#footer .con_footer .box_foo .wrp_logo address {
    padding: 27px 20px 15px 20px;
    color: #000
    }
#footer .con_footer .box_foo .wrp_logo .img_logo_group {
    padding: 0 20px;
    color: #000;
    text-align: center
    }
#footer .con_footer .box_foo .wrp_logo .img_logo_group .img {
    margin-top: 5px
    }
#footer .con_footer .box_foo .wrp_weta {
    float: right;
    overflow: hidden;
    padding-top: 15px;
    width: 580px
    }
#footer .con_footer .box_foo .wrp_weta .we {
    float: left;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
#footer .con_footer .box_foo .wrp_weta .ta1 {
    float: left;
    width: 172px
    }
#footer .con_footer .box_foo .wrp_weta .ta2 {
    float: left;
    width: 242px
    }
/*ã¬ã¹ãã©ã³ç¨ããªããã¢ããã¤ã¶ã¼*/
#footer .con_footer .box_foo .wrp_weta2 {
    float: right;
    overflow: hidden;
    padding-top: 15px
    }
#footer .con_footer .box_foo .wrp_weta2 .we {
    float: left;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
#footer .con_footer .box_foo .wrp_weta2 .ta3 {
    float: left;
    margin-left: 10px
    }
/*ãã¡ã¼ã ãã©*/
#footer .con_footer .box_foo .wrp_weta2 .ta3 #TA_selfserveprop964 {
    width: 242px
    }
#footer .con_footer .box_foo .wrp_weta2 .ta3 #TA_selfserveprop964 #CDSWIDSSP .widSSPData {
    width: 220px
    }
#footer .con_sit {
    padding: 30px 0 15px;
    overflow: hidden
    }
#footer .con_sit .box_sit {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 20px
    }
#footer .con_sit .box_sit > li {
    background: url(../images/header/ic_01.png) no-repeat left 5px;
    padding-left: 12px;
    margin-bottom: 13px
    }
#footer .con_sit .box_sit > li a {
    color: #FFF;
    text-decoration: none
    }
#footer .con_sit .box_sit > li a:hover {
    text-decoration: underline
    }
#footer .con_sit .box_sit > li ul {
    border-left: 1px dotted #FFF;
    padding-left: 10px;
    margin: 5px 0 0 12px
    }
#footer .con_sit .box_sit > li ul li {
    margin-right: 7px;
    margin-bottom: 7px
    }
#footer .con_sit .box_sit01 {
    width: 18%
    }
#footer .con_sit .box_sit02 {
    width: 28%
    }
#footer .con_sit .box_sit03 {
    width: 19%
    }
#footer .con_sit .box_sit04 {
    width: 21%
    }
#footer .con_sit .box_sit05 {
    width: 14%;
    padding-right: 0
    }
#footer #copyright {
    text-align: center;
    color: #FFF;
    background: #000;
    line-height: 1;
    padding: 10px 0 9px;
    font-size: 92%
    }
#footer #search {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background: #f5f2ec
    }
#footer #search .btn_sea {
    background: url(../images/search/bg_sea.png) repeat-x top left #1c1813;
    padding: 19px 0 13px;
    text-align: center;
    cursor: pointer
    }
#footer #search .btn_sea span {
    background: url(../images/search/ic_03.png) no-repeat 580px center;
    display: block
    }
#footer #search .btn_sea.open span {
    background: url(../images/search/ic_04.png) no-repeat 580px center
    }
#footer #search .con_search {
    overflow: hidden;
    display: none
    }
#footer #search .con_search form {
    width: 900px;
    overflow: hidden;
    margin: 0 auto;
    padding: 12px 13px 0 22px
    }
#footer #search .con_search form .box_sea {
    width: 540px;
    float: left
    }
#footer #search .con_search form .box_sea .wrp_sea {
    float: left;
    background: url(../images/search/ic_02.png) no-repeat right 90%;
    padding-right: 28px;
    margin-right: 18px
    }
#footer #search .con_search form .box_sea .wrp_sea input, #footer #search .con_search form .box_sea .wrp_sea select {
    height: 30px;
    border: 1px solid #a9a9a9;
    font-family: "ã¡ã¤ãªãª", Meiryo, "ãã©ã®ãè§ã´ Pro W3", "Hiragino Kaku Gothic Pro", "MS ï¼°ã´ã·ãã¯", "MS PGothic", sans-serif
    }
#footer #search .con_search form .box_sea .wrp_sea input[type=text] {
    padding: 0 5px;
    height: 28px
    }
#footer #search .con_search form .box_sea .wrp_sea #datepicker {
    width: 114px;
    background: url(../images/search/ic_cal.png) no-repeat 95% center white;
    font-size: 117%
    }
#footer #search .con_search form .box_sea .wrp_last {
    padding-right: 0;
    margin-right: 0;
    background: none
    }
#footer #search .con_search form .box_sea .wrp_lnk {
    overflow: hidden;
    float: left;
    margin-top: 15px
    }
#footer #search .con_search form .box_sea .wrp_lnk p {
    float: left;
    width: 344px;
    margin-right: 15px
    }
#footer #search .con_search form .box_sea .wrp_lnk ul {
    float: right;
    width: 155px
    }
#footer #search .con_search form .box_sea .wrp_lnk ul li {
    margin-bottom: 8px
    }
#footer #search .con_search form .box_sea .wrp_lnk ul li a {
    background: url(../images/search/ic_01.png) no-repeat center left;
    padding-left: 10px
    }
#footer #search .con_search form .box_pla {
    width: 360px;
    padding-top: 15px;
    float: right;
    overflow: hidden
    }
#footer #search .con_search form .box_pla li {
    float: left;
    margin: 0 9px 9px 0
    }
#footer #search .con_search form .box_pla li input {
    vertical-align: top
    }
#footer #search .con_search form .box_pla li.air {
    float: right
    }
/* -----------------------------------------------------------
	Table		è¡¨è¨­å®
----------------------------------------------------------- */
table.tbl_basic tr th, table.tbl_basic tr td {
    padding: 10px 20px
    }
table.tbl_basic tr th {
    background: #7c7568;
    color: #fff;
    font-weight: normal;
    text-align: center
    }
table.tbl_basic tr td {
    background: #e0dacf
    }